<?


//Новогоднее настроение



$felicitation='Администрация сайта поздравляет Вас с Новым Годом!';//Вписать свой текст поздравления
if (mysql_result(mysql_query('SELECT COUNT(*) FROM `sett_new_year` WHERE `id_user` = '.$user['id'].''), 0) != 0) { 
$year=mysql_fetch_assoc(mysql_query("SELECT * FROM `sett_new_year` WHERE `id_user`='$user[id]' "));
?>


<? if($year['kursor']==1){ ?>
<script type="text/javascript" src="http://uguide.ru/js/script/snowcursor.min.js"></script>
<? } ?><!--Снег из курсора-->


<? if($year['girl_left']==1){ ?>
<script src="http://webo4ka.ru/Ucoz2/guirlande_v_levom_uglu.js"></script><!--Герлянда слева-->
<? } ?>

<? if($year['tree_right']==1){ ?>
<div style="position:absolute; right:0%; top:0px;"><img src="http://webo4ka.ru/Ucoz2/elka_v_verkhnem_pravom_uglu.png" border="0" /></div><!--Ёлачка справа-->
<? } ?>

<? if($year['tree_left2']==1){ ?>
<script type="text/javascript" src="http://webo4ka.ru/Ucoz2/elochka_zhivaja.js"></script><!--Живая ёлачка слева-->
<? } ?>


<? if($year['tree_left']==1){ ?>
<nolayer>  
<div style="position:absolute; top:0; left:0;">  
</nolayer>  
<img border="0" src="http://webo4ka.ru/Ucoz2/elka_v_verkhnem_levom_uglu.png" align="left" />  
<nolayer>  
</div>  
</nolayer><!--Ёлочка слева без анимации-->
<? } ?>


<? if($year['girl_top']==1){ ?>
<style type="text/css">  
  #garland {position: fixed;top:0;left:0;background-image:url('http://webo4ka.ru/Ucoz7/christmas-lights.png');height:36px;width:100%;overflow:hidden;z-index:99}  
  #nums_1 {padding:100px}  
  .garland_1 {background-position: 0 0}  
  .garland_2 {background-position: 0 -36px}  
  .garland_3 {background-position: 0 -72px}  
  .garland_4 {background-position: 0 -108px}  
  </style>  

  <div id="garland" class="garland_4"><div id="nums_1">1</div></div>  

  <script type="text/javascript">  
  function garland() {  
  nums = document.getElementById('nums_1').innerHTML  
  if(nums == 1) {document.getElementById('garland').className='garland_1';document.getElementById('nums_1').innerHTML='2'}  
  if(nums == 2) {document.getElementById('garland').className='garland_2';document.getElementById('nums_1').innerHTML='3'}  
  if(nums == 3) {document.getElementById('garland').className='garland_3';document.getElementById('nums_1').innerHTML='4'}  
  if(nums == 4) {document.getElementById('garland').className='garland_4';document.getElementById('nums_1').innerHTML='1'}  
  }  

  setInterval(function(){garland()}, 600)  
  </script> <!--Герлянда-->
<? } ?>

<? if($year['snow']==1){ ?>
<script type="text/javascript">
imageDir = "http://mvcreative.ru/example/6/2/snow/";
sflakesMax = 65;
sflakesMaxActive = 65;
svMaxX = 2;
svMaxY = 6;
ssnowStick = 1;
ssnowCollect = 0;
sfollowMouse = 1;
sflakeBottom = 0;
susePNG = 1;
sflakeTypes = 5;
sflakeWidth = 15;
sflakeHeight = 15;
</script>
<script type="text/javascript" src="http://mvcreative.ru/example/6/2/snow.js"></script><!--Снег-->
<? } ?>







<? if($year['do_year']==1){ ?>
<div style="position: fixed; left:0%; bottom:0px;">
<script src="http://hotwarezyour.my1.ru/media/?t=video;w=200;h=200;f=http%3A%2F%2Fhotwarezyour.my1.ru%2Fnewyear2.swf" type="text/javascript"></script>
</div>
<? } ?>



<? if($year['tree_bottom']==1){ ?>
<div style="position:fixed; right:1%; bottom:0px;"><img src="/snow/tree.gif" border="0" /></div>
<!--Ёлачка внизу справа-->
<? } ?>

<? if($year['felicitation']==1){ ?>
<div style="position:fixed; right:0%; top:50%; border:1px solid #039; border-radius:5px 0 0 5px; background:#3CF; padding:3px"><marquee width="300px"><b><i><?=$felicitation?></i></b></marquee></div><!--Блок поздравления-->
<? } ?>

<? } //Конец модуля "Новогоднее настроение"  
 


if (file_exists(H."style/themes/$set[set_them]/foot.php"))
include_once H."style/themes/$set[set_them]/foot.php";
else
{
	list($msec, $sec) = explode(chr(32), microtime());
	echo "<div class='foot'>";
	echo "<a href='/'>На главную</a><br />\n";

	echo "<a href='/users.php'>Регистраций: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n";
	echo "<a href='/online.php'>Сейчас на сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a><br />\n";
	echo "<a href='/online_g.php'>Гостей на сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";

	$page_size = ob_get_length();
	ob_end_flush();
	if(!isset($_SESSION['traf']))
		$_SESSION['traf'] = 0;
		$_SESSION['traf'] += $page_size;

	echo '
		Вес страницы: '.round($page_size / 1024, 2).' Кб<br />
		Ваш трафик: '.round($_SESSION['traf'] / 1024, 2).' Кб <br />
		Генерация страницы: '.round(($sec + $msec) - $conf['headtime'], 3).'сек' ;
	echo "</div>\n";
	echo "<div class='rekl'>\n";
	rekl(3);
	echo "</div>\n";
	echo "</div>\n</body>\n</html>";
}
exit;
?>